<?xml version="1.0" encoding="UTF-8"?>
<customization>
	<info>
		<pcr-registered>2006-05-18T17:09:00</pcr-registered>
		<pcr-created>2006-05-22T18:28:57</pcr-created>
		<created-by>08055136</created-by>
		<pcr-id>36195</pcr-id>
		<pcr-revision>RA12</pcr-revision>
		<cda-number>CDA102494/16</cda-number>
		<cda-revision>R7A</cda-revision>
		<model>W810i</model>
		<country>Slovak Republic</country>
		<operator>Orange</operator>
		<language-variant-name>ORANGE_GEN</language-variant-name>
		<allowed-language>en</allowed-language>
		<allowed-language>fr</allowed-language>
		<allowed-language>nl</allowed-language>
		<allowed-language>ro</allowed-language>
		<allowed-language>sk</allowed-language>
		<allowed-language>pl</allowed-language>
		<allowed-language>de</allowed-language>
	</info>
	<clock>
		<auto-time-zone>true</auto-time-zone>
		<date-format>euro</date-format>
		<time-format>am-pm</time-format>
		<date>2006-05-22</date>
	</clock>
	<security>
		<certificate>
			<name>Java Orange</name>
			<type>x509</type>
			<storage>java-operator</storage>
			<datafile>2005622151532.cer</datafile>
		</certificate>
	</security>
	<media>
		<image deletable="false" lock="false" unicode-name="music.jpg">image/2006210234153.jpg</image>
		<image deletable="false" lock="false" unicode-name="music gif.gif">image/2006210233629.gif</image>
		<image deletable="false" lock="false" unicode-name="Orange.gif">image/200512718928.gif</image>
		<image deletable="false" lock="false" unicode-name="paintbrushes.jpg">image/2006210234242.jpg</image>
		<image deletable="false" lock="false" unicode-name="rollercoaster.jpg">image/2006210234342.jpg</image>
		<image deletable="false" lock="false" unicode-name="rollercoaster gif.gif">image/2006210233723.gif</image>
		<image deletable="false" lock="false" unicode-name="running.jpg">image/200621023459.jpg</image>
		<image deletable="false" lock="false" unicode-name="running gif.gif">image/2006210233821.gif</image>
		<image deletable="false" lock="false" unicode-name="Shutdown.gif">image/20051228183543.gif</image>
		<image deletable="false" lock="false" unicode-name="Startup.gif">image/20051228183526.gif</image>
		<image deletable="false" lock="false" unicode-name="street.jpg">image/2006210234555.jpg</image>
		<image deletable="false" lock="false" unicode-name="surfer.jpg">image/2006210234650.jpg</image>
		<image deletable="false" lock="false" unicode-name="surfer gif.gif">image/2006210233918.gif</image>
		<image deletable="false" lock="false" unicode-name="trees.jpg">image/2006210234743.jpg</image>
		<audio deletable="false" lock="false" unicode-name="Musical.mp3">audio/200471616819.mp3</audio>
		<theme deletable="false" lock="false" unicode-name="Orange default.thm">themes/2006518171245.thm</theme>
		<theme deletable="false" lock="false" unicode-name="Orange2.thm">themes/200631493822.thm</theme>
	</media>
	<java>
		<midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS">
			<jar-file>java/MusicStore.jar</jar-file>
			<jad-file>java/MusicStore.jad</jad-file>
		</midlet>
		<default-account>Orange World</default-account>
	</java>
	<network>
		<service-mode>cs</service-mode>
		<sms-bearer>cs</sms-bearer>
		<voice-mail-line1>555</voice-mail-line1>
		<speech-codec-priority-list>0200010F0F</speech-codec-priority-list>
	</network>
	<internet>
		<account modifiable="true" account-type="ps">
			<name>Orange WAP</name>
			<username>wap</username>
			<password>wap</password>
			<apn>orangewap</apn>
			<authentication>pap</authentication>
			<quality-of-service>
				<max-sdu-size requested="0"/>
				<residual-ber requested="0"/>
				<sdu-error-ratio requested="0"/>
				<traffic-priority requested="0"/>
			</quality-of-service>
		</account>
		<account modifiable="true" account-type="ps">
			<name>Orange MMS</name>
			<username>wap</username>
			<password>wap</password>
			<apn>mms</apn>
			<authentication>pap</authentication>
			<quality-of-service>
				<max-sdu-size requested="0"/>
				<residual-ber requested="0"/>
				<sdu-error-ratio requested="0"/>
				<traffic-priority requested="0"/>
			</quality-of-service>
		</account>
		<account modifiable="true" account-type="cs">
			<name>Orange Wap csd</name>
			<username>wap</username>
			<password>wap</password>
			<phone calltype="isdn">+421905927927</phone>
		</account>
	</internet>
	<wap reset-bookmarks="false">
		<profile lock="false">
			<name>Orange WAP csd</name>
			<username>wap</username>
			<password>wap</password>
			<response-timeout>255</response-timeout>
			<homepage title="Orange World">http://wap.orange.sk</homepage>
			<browse-mode>http</browse-mode>
			<ipaddress>195.012.140.145</ipaddress>
			<port-number>8799</port-number>
			<use-proxy>true</use-proxy>
			<internet-account-1>Orange Wap csd</internet-account-1>
			<account-switch-dialog>false</account-switch-dialog>
		</profile>
		<profile lock="false">
			<name>Orange MMS</name>
			<username>mms</username>
			<password>wap</password>
			<response-timeout>120</response-timeout>
			<homepage title="Orange MMS">http://imms.orange.sk</homepage>
			<browse-mode>http</browse-mode>
			<ipaddress>213.151.208.145</ipaddress>
			<port-number>8799</port-number>
			<use-proxy>true</use-proxy>
			<internet-account-1>Orange MMS</internet-account-1>
		</profile>
		<profile lock="false">
			<name>Orange World</name>
			<username>wap</username>
			<password>wap</password>
			<response-timeout>120</response-timeout>
			<homepage title="Orange World">http://wap.orange.sk</homepage>
			<browse-mode>http</browse-mode>
			<ipaddress>213.151.208.156</ipaddress>
			<port-number>8799</port-number>
			<use-proxy>true</use-proxy>
			<internet-account-1>Orange WAP</internet-account-1>
		</profile>
		<bookmark name="Orange World">http://wap.orange.sk</bookmark>
		<bookmark name="Zóny">http://wap.orange.sk/channels/</bookmark>
		<bookmark name="Vyhľadávanie">http://wap.orange.sk/search/</bookmark>
		<bookmark name="Moje Linky">http://wap.orange.sk/yourpage/</bookmark>
		<bookmark name="Obrazové správy">http://wap.orange.sk/pictures/</bookmark>
		<settings>
			<default-profile>Orange World</default-profile>
		</settings>
	</wap>
	<mms>
		<message-max-size>97</message-max-size>
		<message-server>http://imms.orange.sk</message-server>
		<wap-profile>Orange MMS</wap-profile>
	</mms>
	<wireless-village>
		<disable>true</disable>
	</wireless-village>
	<cell-broadcast>
		<cell-information>false</cell-information>
	</cell-broadcast>
	<sim-at>
		<user-confirmation-needed>false</user-confirmation-needed>
		<centered-text>false</centered-text>
	</sim-at>
	<mmi>
		<profile id="0">
			<ring-signal>Musical.mp3</ring-signal>
			<ring-volume>5</ring-volume>
			<key-sound>silent</key-sound>
			<vibrator>on-if-silent</vibrator>
		</profile>
		<profile id="1">
			<ring-signal>Musical.mp3</ring-signal>
		</profile>
		<profile id="2">
			<ring-signal>Musical.mp3</ring-signal>
		</profile>
		<profile id="3">
			<ring-signal>Musical.mp3</ring-signal>
		</profile>
		<profile id="4">
			<ring-signal>Musical.mp3</ring-signal>
		</profile>
		<profile id="5">
			<ring-signal>Musical.mp3</ring-signal>
		</profile>
		<profile id="6">
			<ring-signal>Musical.mp3</ring-signal>
		</profile>
		<activity-menu>
			<activity-menu-horizontalorientation>false</activity-menu-horizontalorientation>
			<activity-showbookmarks>false</activity-showbookmarks>
		</activity-menu>
		<shortcuts>
			<rocker-key>
				<up>MediaPlayer</up>
				<down>Phonebook</down>
				<left>Msg_WriteNew</left>
			</rocker-key>
			<shortcut>MediaPlayer</shortcut>
			<shortcut>BlueTooth_Settings</shortcut>
			<shortcut>DemoMode_Id </shortcut>
			<shortcut>Menu_CalendarMain</shortcut>
			<shortcut>Menu_FlashLight</shortcut>
			<shortcut>Settings_IR_Id</shortcut>
			<shortcut>Sound_SetSilentMode_Id</shortcut>
			<shortcut>MainMenu</shortcut>
		</shortcuts>
		<settings>
			<home-network-specific>
				<voicemail-icon-unchanged-at-connect>false</voicemail-icon-unchanged-at-connect>
				<change-msisdn>false</change-msisdn>
				<change-voicemail>false</change-voicemail>
			</home-network-specific>
			<default-theme>Orange default.thm</default-theme>
			<default-language>sk</default-language>
			<default-screen-saver>music gif.gif</default-screen-saver>
			<start-up-image default="true">Startup.gif</start-up-image>
			<shut-down-image>Shutdown.gif</shut-down-image>
			<enable-flash-desktop>false</enable-flash-desktop>
		</settings>
	</mmi>
	<drm>
		<licenses/>
		<settings>
			<low-count-value>4</low-count-value>
			<push-wait-time>25</push-wait-time>
			<enable-imsi-lock>false</enable-imsi-lock>
			<enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
			<enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
			<enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
			<enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
			<enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
			<enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
			<enable-mediaplayer-aac>true</enable-mediaplayer-aac>
			<enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
			<enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
			<enable-ringtoneplayer-aac>true</enable-ringtoneplayer-aac>
			<enable-ringtoneplayer-aac-drm>true</enable-ringtoneplayer-aac-drm>
			<enable-ringtoneplayer-aac-drmdm>true</enable-ringtoneplayer-aac-drmdm>
			<enable-mediaplayer-amrw>true</enable-mediaplayer-amrw>
			<enable-mediaplayer-amrw-drm>true</enable-mediaplayer-amrw-drm>
			<enable-mediaplayer-amrw-drmdm>true</enable-mediaplayer-amrw-drmdm>
			<enable-ringtoneplayer-amrw>true</enable-ringtoneplayer-amrw>
			<enable-ringtoneplayer-amrw-drm>true</enable-ringtoneplayer-amrw-drm>
			<enable-ringtoneplayer-amrw-drmdm>true</enable-ringtoneplayer-amrw-drmdm>
		</settings>
	</drm>
	<media-player>
		<streaming>
			<default-account>Orange WAP</default-account>
		</streaming>
	</media-player>
	<camera>
		<suppress-camera-sound>true</suppress-camera-sound>
	</camera>
	<fota>
		<automatic-updates>off</automatic-updates>
		<enable-menu>false</enable-menu>
	</fota>
</customization>
